Skip to main content
POST
Error

Autorizaciones

Authorization
string
header
requerido

Bearer authentication. Send Authorization: Bearer .

Cuerpo

application/json

Group Input

GroupInput payload

displayName
string
requerido

Group's display name.

Ejemplo:

"Custom Group"

name
string
requerido

Group's unique identifier name.

Ejemplo:

"custom-group"

contactEmail
string

Group's contact email.

Ejemplo:

"team@example.com"

Respuesta

Created

GroupFullResponse payload

contactEmail
string
Ejemplo:

"admin@example.com"

createdAt
string
Ejemplo:

"2026-01-01T00:00:00.000Z"

id
string
Ejemplo:

"my-group"

isEnabled
boolean
Ejemplo:

true

isTopGroup
boolean
Ejemplo:

false

manager
string
Ejemplo:

"admin"

name
string
Ejemplo:

"My Group"

parentId
string
Ejemplo:

"parent-group"

type
string
Ejemplo:

"custom"

updatedAt
string
Ejemplo:

"2026-06-24T10:00:00.000Z"

users
string[]
Ejemplo: